"IDS_PREFERENCES" = "Preferensi";
"IDS_RETRYSYNC" = "Coba lagi sinkronisasi";
"IDS_CONTEXTMENU_ERROR_BODY" = "Gagal menghubungi Google Drive.";
"IDS_VIEWGD" = "Kunjungi Google Drive di web";
"IDS_SHAREFILE" = "Bagikan...";
"IDS_VIEWFILE" = "Lihat di web";
"IDS_SHAREFILE_FULL_TEXT" = "Bagikan melalui Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Pindahkan ke Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Lihat dengan Google Drive";
"IDS_REVISIONFILE" = "Revisi";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Berhenti menyinkronkan folder ini";
"IDS_SYNCFOLDER" = "Sinkronkan folder ini";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Kesalahan";
